body {
  /* color:#565656; */
  color: black;
  font-size: 13px;
  height: auto;
  padding-bottom: 20px;
}

a {
  /* color: #fff; */
  color: #ed1c24;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-weight: normal;
  padding-top: 20px;
}

h2 {
  padding-top: 20px;
}

p {
  /*border: 1px solid #666;
  overflow: hidden;
  padding: 10px 0;
  text-align: center;*/
}
p > a { color:#C00; }

.container_12,
.container_16,
.container_24 {
  background-repeat: repeat-y;
  margin-bottom: 20px;
}

.container_12 {
  
}

.container_16 {
  
}

.container_24 {
  
}

/* Error display Div */
.error { margin-bottom:1em; }
.error p { height: 24px; line-height: 24px; padding: 10px 10px 10px 50px; background: url(/css/images/1337560988_warning.png) no-repeat 10px 8px #FEEFB3; color: #9F6000; border: 1px solid; }

/* Confirmation/Success display Div */
.success { margin-bottom:1em; }
.success p { height: 24px; line-height: 24px; padding: 10px 10px 10px 50px; background: url(/css/images/1338165379_001_06.gif) no-repeat 10px 8px #DFF2BF; color: #4F8A10; border: 1px solid; }

#pageWrapper {} /* Page Wrapper */

#footerbar {
	border: 0px none;
	background-color: #dcddde;
}

.footerColumn {
	display: inline;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:20px;
	width: 135px;
	/*border-right:1px dotted #bbbbbb;*/
	min-height:160px;
}
.footerColumn:nth-of-type(4) {
	border-right:1px dotted #bbbbbb;
}

.footerColumn ul { color:black }
.footerColumn ul li { margin-left:20px; list-style-image:url(images/bullet_footerlist.gif); text-transform:lowercase; }
.footerColumn a { color:black; }
.footerColumn a:hover { color:#C00; }

.footer_contact_titles {
	text-align: right;
	font-size: 1.2em;
	color: #ed1c24;
}
.footer_contact_details {
	text-align: right;
	color: black;
	font-size: 1em;
}
.footer_contact_titles div:nth-of-type(1),
.footer_contact_details div:nth-of-type(1) {
	height: 40px;
}
.footer_contact_titles div:nth-of-type(2),
.footer_contact_details div:nth-of-type(2),
.footer_contact_titles div:nth-of-type(3),
.footer_contact_details div:nth-of-type(3) {
	height: 40px;
	line-height: 40px;
}

.footerPhone { font-weight:500; font-size: 1.2em; }

/* ShareBar */
.propDetailsShareBar {}
.sharetitle { width:180px; text-align:left; color:#acacac; float:left; }
.propDetailsShareBar > .addthis_toolbox { float:right; /*width:400px;*/}


/* Articles */
.articleTitle { margin-bottom:0; padding-top:10px; }
.articleMeta { display:block; font-size:11px; /*color:#b2b2b2;*/ color:#ed1c24; margin-bottom:15px; }
.articleHeadRule { margin-bottom:15px; width:auto; height:2px; border:none; background:url(images/article_head_rule_bg.gif) repeat-x top left; }
.articleFootRule { margin:10px 0; width:auto; height:2px; border:none; background:url(images/article_head_rule_bg.gif) repeat-x top left; }

article ul li,
article ol li { line-height:1.7em; padding: 4px 0 10px; }

.downloadLink { padding:15px; margin-bottom:20px; }
.downloadLink a { color:#D33431; }
.downloadLink a .fileExtensionIcon { float:left; margin-right:10px; border:none; text-decoration:none; }

/* "back to top" redbar item */

/* Heading Styles */
.greybar_title { float:left; height:46px; line-height:46px; padding-left:10px; margin:0; font-size:1.4em; font-weight:500; /*letter-spacing:-0.07em;*/ }
.redbar_title { float:left; height:45px; line-height:45px; padding-left:10px; margin:0; font-size:1.4em; font-weight:500; /*letter-spacing:-0.07em;*/ }
h3#newListingsTitle {}

h3#resultsCrumbTitle {/*color:#fff;*/color:black;}
h5.footerSubtitle { font-size:1.3em; margin-bottom:10px; color: #ed1c24; }

/* Search Crumbs */
.searchCrumbWrapper { }
.sticky #searchCrumbBar { position:fixed; top:0; width:942px; margin:0 auto; z-index:9999;  }

#searchCrumbBar { display:block; position:relative; }
.searchCrumbs { float:left; height:45px; line-height:45px; padding-left:10px; margin:0; font-weight:normal; /* color:#fff; */ color: black; }
.searchCrumbs strong { text-decoration:underline; /* color:#fff; */ color:#ed1c24; font-weight: 500; padding:0 2px; }

.noResultsBlurb {text-align: center; font-size: 1.2em; padding: 30px;}

/********************/
/**  SEARCH FIELD  **/
/********************/

form.searchBox { padding:10px; }

/*#sB_residentialSales {}
#sB_residentialRentals {display:none;}*/

form.searchBox select { color:#5c5c5c; }

.searchTitle { float:left; width: 40%; color:#ed1c24; font-weight:500; font-size:1.6em; }
.searchTypes { float:left; width: 60%; }
.searchTypes .suburbList { width: 100%; }
.searchSubBox { float:left; width: 40%; }

div.searchTypes { line-height:26px; margin-bottom:5px; }
img.st_header { float:left; margin-top:7px; margin-bottom:10px; }

.propsearch_textfield { width:82px; height:17px; /* allow -4 height for 2px top and bottom inset borders */ padding:3px 4px; margin-top:0; margin-bottom:0; }
.inputHint { color:#CCC; font-style:italic; }

select.suburbList { width:278px; height:26px; border:1px solid #b6b7bd; margin-bottom:5px; }
/*select#propertyType { width:278px; height:26px; border:1px solid #b6b7bd; margin-bottom:8px; }*/

select#priceRangeLow,
select#priceRangeHigh,
select#rentRangeLow,
select#rentRangeHigh,
select.bedroomsLow,
select.bedroomsHigh { width:108px; height:27px; border:1px solid #b6b7bd; }

select#suburbList option,
select#priceRangeLow option,
select#priceRangeHigh option,
select.bedroomsLow option,
select.bedroomsHigh option { outline:none; line-height: 2em; padding:5px; }

div.searchSubBox { 
	padding:5px 10px; 
	margin-bottom:5px; 
	/*background:url(images/med_grey_speck_bg.gif) repeat;
	-moz-box-shadow:inset 0 1px 1px #969696;
	-webkit-box-shadow:inset 0 1px 1px #969696;
	box-shadow:inset 0 1px 1px #969696;
	border-bottom:1px solid #f8f8f8;/*
	overflow:hidden; /* prevents inner elements from affecting it's size and blowing search widget out */
}

div.searchSubBox > div.subBox_label { height:22px; width:71px; overflow:hidden; background:url(images/search_labels.gif); text-indent:-999px; }
div.searchSubBox > #ssb_priceRange { background-position:2px 0px; }
div.searchSubBox > #ssb_rentRange { background-position:2px -44px; }
div.searchSubBox > #ssb_bedroomsRange { background-position:2px -22px !important; }
div.searchSubBox > #ssb_buildingAreaRange { background-position:2px -66px !important; }

div.searchSubBox > .rangeSplit { display:inline-block; height:22px; width:33px; }

input.searchButton,
input.formSubmit { 
display:block; 
width:272px;
background:#ed1c24;
color:#FFF;
border: 0px none;
text-align:center;
font-weight:bold;

/*-moz-box-shadow:inset 0 0 3px #fff;
-webkit-box-shadow:inset 0 0 3px #fff;
box-shadow:inset 0 0 3px #fff;*/
}

input.searchButton { width:120px; height:32px; float:right; margin-top:8px; text-align: center; }

input.searchButton:hover,
input.formSubmit:hover {
background-position:top left;
cursor:pointer;
}


/*******************/
/**  UI ELEMENTS  **/
/*******************/

/* SITE HEADER / NAVIGATION MENU */
.headWrap {
	margin-bottom: 0;
}


#headerBar{
	height: 200px;
	margin-bottom: 40px;
	background-image: url("images/headers/default.jpg");
}
/* headerbar themes */
#headerBar.home {
	background-image: url("images/headers/home.jpg");
	background-size: cover;
	height: 600px;
}
#headerBar.buying {
	background-image: url("images/headers/buying.jpg");
	background-size: cover;
}
#headerBar.selling {
	background-image: url("images/headers/selling.jpg");
	background-size: cover;
}
#headerBar.renting {
	background-image: url("images/headers/renting.jpg");
	background-size: cover;
}
#headerBar.propman {
	background-image: url("images/headers/property_management.jpg");
	background-size: cover;
}
#headerBar.about {
	background-image: url("images/headers/about.jpg");
	background-size: cover;
}

#headerBar #PageTitle {
	color: white;
	font-weight: 500;
	font-size: 2.6em;
	padding-top: 1em;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.85);
}
#headerBar.propman #PageTitle {
	/*color: black;
	text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.85);*/
}

#headerBar #navBar {
	background-color: rgba(255,255,255,0.85);
	height: 70px;
}

#head_top {height:47px; position:relative;}

#sitelogo {position:absolute; top:10px; left:15px;}

ul#navigation_main { display:block; height:40px; margin:15px 0; padding:0; float: right; }
ul#navigation_main > li.navbutton:hover > ul.navigation_sub,
li.navbutton.selected > ul.navigation_sub { /* display lists nested under hovered/selected list items */
display: block;
}
ul#navigation_main > li.navbutton:hover > ul.navigation_sub { z-index:999; }

li.navbutton {display:block; height:40px; float:left; margin:0 4px; padding:0; border: 1px solid #dcddde; font-weight: 500; }
li.navbutton > a.nblink {position:relative; display:block; height:40px; line-height: 40px; color: black; text-transform: uppercase; text-align: center; }
li.navbutton:hover > a.nblink { background-color: rgba(255,255,255, 0.8); }

/* li.navbutton > a.nblink > span { display:block; position:absolute; top:-999px; } */

li#nb_home {width:100px;}
li#nb_buying {width:100px;}
li#nb_selling {width:100px;}
li#nb_renting {width:100px;}
li#nb_propman {width:120px;}
li#nb_about {width:100px;}

li.navbutton > ul.navigation_sub { top:auto; }  /*browser reset */
li.navbutton > ul.navigation_sub {
display: none;
width:auto;
height:auto;
padding-top:18px;
position:relative;
top: -4px;
left: 0px;
margin: 0;
min-width: 240px;  /* because i dont know why its not defaulting to wrapping its children... */
}
li.navbutton:last-of-type > ul.navigation_sub {
	left: -120px; /* negative width of menu */
}

/* Inner Beveled Sub Nav Items */
li.navbutton > ul.navigation_sub li.subnavbutton {
display:block;
width:auto;
margin: 0;
}
li.navbutton > ul.navigation_sub li.subnavbutton a:hover { background-color:rgba(255,255,255, 0.97); cursor:pointer; }
li.navbutton > ul.navigation_sub li.subnavbutton a { 
display: block; 
box-sizing:border-box;
padding: 10px 22px;
background-color: rgba(255,255,255, 0.85);
/*height: 15px;*/
line-height: 15px;
text-align:left;
text-transform:uppercase;
color: black;
min-width: 240px;

border-right: 1px solid gray;
border-left: 1px solid gray;
}
li.navbutton > ul.navigation_sub li.subnavbutton:last-of-type a {
	border-bottom: 1px solid gray;
}

/* RED drop button list*/
ul.dblR {padding:8px 0 0 10px;}
ul.dblR > li {float:left; margin:0 10px 0 0;}

/* GREY drop button list*/
ul.dblG {padding:12px 10px 0 0;}

/* Red Bar */
.redbar { 
height:45px; 
width:auto; 
display:block; 
border: 1px solid black;
/*background:url(images/red_bar_bg.gif) repeat-x top left; 
border:1px solid #4f5052; 
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;

-moz-box-shadow: 0 1px 2px #888;
-webkit-box-shadow: 0 1px 2px#888;
box-shadow: 0 1px 2px #888;*/
}

/* Inner Beveled Buttons (red) */
.dropButtonRed { 
display:block;
width:auto;
min-width:20px; 
height:23px; 
padding:0 10px; 
/* background:url(images/red_speck.gif) repeat; */
background-color: #cb171e;
border:none; /* reset */
/*border-bottom:1px solid #ac4145;
-webkit-border-radius: 3px;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius: 3px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-radius: 3px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;

-moz-box-shadow:inset 0 1px 2px #363636;
-webkit-box-shadow:inset 0 1px 2px #363636;
box-shadow:inset 0 1px 2px #363636;*/

line-height:23px;
font-size:0.85em;
text-align:center;
color:#fff;
/*text-shadow: 1px 1px 4px #000;*/
}
.dropButtonRed:hover { background:url(images/dark_red_speck.gif) repeat; cursor:pointer; }

.backtotop {
	display: inline-block;
	height: 45px;
	line-height: 45px;
	padding:0 10px;
	color: white;
	font-size: 1.2em;
	font-weight: 500;
}
.backtotop:hover {
	color: #8f8f8f;
}

/* Grey Bar */
.greybar { height:46px; width:auto; display:block; background: ;
border:1px solid #c5c5c5;
/*border-bottom:1px solid #b5b5b5;
border-right:1px solid #b5b5b5; 
-webkit-border-radius: 1px;
-moz-border-radius: 1px;*/
border-radius: 1px;
}

/* Inner Beveled Buttons (grey) */
.dropButtonGrey { 
display:block;
width:auto;
min-width:20px;
height:23px;
padding:0 10px;
background-color: #8f8f8f;
border: 0 none;

/* background:url(images/grey_button_speck.gif) repeat; */
/*border-bottom:1px solid #fff;
-webkit-border-radius: 3px;
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius: 3px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-radius: 3px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;

-moz-box-shadow:inset 0 1px 2px #363636;
-webkit-box-shadow:inset 0 1px 2px #363636;
box-shadow:inset 0 1px 2px #363636;*/

line-height:23px;
font-size:0.85em;
text-align:center;
color: white;
font-weight: 500;
/*color:#fff;
text-shadow: 1px 1px 4px #666;*/
}
.dropButtonGrey:hover,
.dropButtonGrey.active { /* background:url(images/dark_grey_button_speck.gif) repeat; */ cursor:pointer; }


/* Pagination */
.paginationDefault { height:40px; text-align:center; }

.pagination_leftBut,
.pagination_rightBut { 
width: 74px;
margin-top: 10px;
margin-bottom: 1px;
height: 30px;
line-height: 30px;
text-align: center;
background: #8f8f8f;
cursor: pointer;
color: white;
/* border:1px solid #67686a;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

-moz-box-shadow: 0 1px 2px #888;
-webkit-box-shadow: 0 1px 2px#888;
box-shadow: 0 1px 2px #888; */
}

.pagination_leftBut a,
.pagination_rightBut a { display:block; width:100%; height:100%; cursor:pointer; color: white; }
.pagination_leftBut a:hover,
.pagination_rightBut a:hover { color: #ed1c24; }


.pagination_leftBut { float:left; }
.pagination_rightBut { float:right; }

.pagination_leftBut:active,
.pagination_rightBut:active { margin-top:11px; margin-bottom:0px; } /* Button onclick 'bump' effect */

.pagination_pageNumber, .pagination_curPage {
	display: inline-block;
	width: 23px;
	height: 23px;
	margin: 3px;
	margin-top: 15px;
	background-color: #8f8f8f;
}
.pagination_pageNumber a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: white;
	line-height: 23px;
}
.pagination_pageNumber a:hover {
	color:#fff;	
}
.pagination_curPage {
	line-height:23px;
	color:#b71b22;
	text-decoration:underline;	
}


/*******************/

.suburb { text-transform:capitalize; }

/*******************/


/*********************/
/**  PAGE ELEMENTS  **/
/*********************/

/* Light Grey Speckled BG container */
.lightGreySpeck { background:url(images/grey_speck_bg.gif) repeat; border:1px solid #d9d9d9;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

-moz-box-shadow:inset 0 0 5px #fff;
-webkit-box-shadow:inset 0 0 5px #fff;
box-shadow:inset 0 0 5px #fff;
}

/* Dark Grey Speckled BG container */
/*.darkGreySpeck { background:url(images/dark_speck_bg.gif) repeat; border:1px solid #dcddde999;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

-moz-box-shadow:inset 0 0 5px #fff;
-webkit-box-shadow:inset 0 0 5px #fff;
box-shadow:inset 0 0 5px #fff;
}*/
.darkGreySpeck {
}

.section_header {
	height: 45px;
    width: auto;
    margin-bottom: 1.2em;
    display: block;
    border: 1px solid black;
    clear: both;
}
.section_header h3 {
	float: left;
    height: 45px;
    line-height: 45px;
    padding-left: 10px;
    margin: 0;
    font-size: 1.4em;
    font-weight: 500;
    letter-spacing: -0.03em;
}

/*******************************/
/***      Properties Map     ***/
/*******************************/

#prop_map_canvas {
height:235px;
margin:10px;
}

#listing_map_canvas {
margin-left: 10px;
margin-right: 10px;
/* width:270px; */
height:235px;
border:1px solid #dcddde;
/*border-bottom:1px solid #FFF;*/
}


/*******************************/
/*** Featured Articles Block ***/
/*******************************/

#featureArticles {
position:relative;	
margin-bottom: 40px;
}

.section_header .article_numbers {
	list-style-type: none;
	float: right;
	margin: 0 10px; 
}
.section_header .article_numbers li {
	text-align: center;
	margin-top: 10px;
}
.section_header .article_numbers li:hover {
	cursor: pointer;
	background-color: #dcddde;
}

.featureArticle { position:absolute; height:188px; }

.featureArticle > .featArtImageWrap {
float:left;
position:relative;
margin-right:25px;
}

.featArtImageWrap > span.featArtImgShadow {
display:block;
position:absolute;
width:280px;
height:187px;

-moz-box-shadow:inset 0 1px 2px #868686;
-webkit-box-shadow:inset 0 1px 2px #868686;
box-shadow:inset 0 1px 2px #868686;

border-bottom:1px solid #fff;
}

.featureArticle > div.featArtSummary {
height:187px;
position:relative;
overflow:hidden;
}

.featureArticle > div.featArtSummary > .featArtTitle {
font-size:1.3em;
font-weight:normal;
text-transform:lowercase;
margin-bottom:10px;
}

.featureArticle > div.featArtSummary > .featArtViewmore {
position:absolute;
width: 100%;
bottom:0px;
margin:0;
text-align: left;
}

.featureArticle > div.featArtSummary > .featArtViewmore a {
display:block;
font-weight:bold;
}

.featureArticle > div.featArtSummary > .featArtText {
color: black;
}

/*******************************/


/********************************/
/**  PROPERTY LISTING DETAILS  **/
/********************************/

#homeQuickSearch {
	float: right;
}
#homeQuickSearch ul {
	display: block;
	height: 46px;
	line-height: 46px;
}
#homeQuickSearch ul li {
	display: inline-block;
}
#homeQuickSearch ul li:last-of-type {
	margin-left: 10px;
}
#homeQuickSearch ul li .active {
	    background-color: #ed1c24;
	    color: white;
}

/*******************************/


/********************************/
/**  PROPERTY LISTING DETAILS  **/
/********************************/

.propDetailsTitle { font-size: 25px; margin-bottom:10px; padding-top:10px; text-transform:capitalize; }

.auctionDetails { font-weight: bold; padding-bottom: 20px; }
.auctionDetails > span { font-style:italic; }
.auctionDetails > span.old { color:#dcddde; font-weight:normal; }

.propDetails { position:relative; padding:0 0 20px 0; }
.propDetails > h3 { margin-bottom:10px; }

.details_bar {
	margin-bottom: 1.6em;
}

.propDetailsPriceView { float:left; font-size:1.4em; font-weight:bold; text-align:left; color:#ed1c24; margin-bottom:10px; width:480px; }
.propDetailsAddress { }
.propDetailsAddress h1 {font-size:15px; font-weight:bold; text-align:right; /*color:#b2b2b2;*/ color:#ed1c24; margin-bottom:10px; padding:0;}
.propDetailsHeadRule { margin-bottom:15px; width:auto; height:2px; border:none; background:url(images/article_head_rule_bg.gif) repeat-x top left; }
.propDetailsFootRule { margin:10px 0; width:auto; height:2px; border:none; background:url(images/article_head_rule_bg.gif) repeat-x top left; }

.propSpecs {display:block; height:33px; margin:7px 0; }
.propSpecs .propSpecs_icon_beds,
.propSpecs .propSpecs_icon_baths,
.propSpecs .propSpecs_icon_cars,
.propSpecs .propSpecs_icon_parking,
.propSpecs .propSpecs_icon_bldgArea,
.propSpecs .propSpecs_icon_landArea { margin:0 10px 0 0; display:block; float:left; min-width:20px; height:20px; line-height:20px; padding:0 0 0 25px; background:url(images/listing_info_icons.gif) no-repeat; font-size:16px; }
.propSpecs .propSpecs_floorplan { 
float:left;
background:#ed1c24;
list-style:none;
font-size:1em;
height:20px;
line-height:20px;
padding: 5px 15px;
color: white;
margin: -4px 18px 10px 0;
/*-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;*/
position: relative; 
}
.propSpecs .propSpecs_floorplan a {
	color: white;
}

.propSpecs .propSpecs_floorplan a#listingFloorplan { display:block; }
.hideme { display:none; }

.propSpecs .propSpecs_icon_beds { background-position:0px -5px; }
.propSpecs .propSpecs_icon_baths { background-position:0px -30px; }
.propSpecs .propSpecs_icon_cars { background-position:0px -55px; }
.propSpecs .propSpecs_icon_parking { background-position:0px -80px; }
.propSpecs .propSpecs_icon_bldgArea { background-position:0px -105px; }
.propSpecs .propSpecs_icon_landArea { background-position:0px -130px; }

.propGenInfo > ul.generalFeaturesList { list-style:none; text-align:left; /*border:1px solid #CCC; padding:3px;*/ }
.propGenInfo > ul.generalFeaturesList > li { margin:0; padding:2px 0; }
.propGenInfo > ul.generalFeaturesList > li > label { width:80px; display:inline-block; }

.generalFeatures {padding:3px 0 10px;}
.generalFeatures > ul { list-style:none; }
.generalFeatures >ul > li {
font-size:11px;
float: left;
background-color: /*#ed1c24;*/ #e4e4e4;
padding: 4px 6px;
color: /*#FFF;*/ #565656;
margin: 0 8px 10px 0;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
position: relative;
}

.otherFeaturesList li { text-transform:capitalize; }

#propDetailsGallery {
position:relative;
margin-bottom:20px;
}

.propPrint { float:right; height:33px; line-height:33px; color:#ed1c24; }
.propPrint a { color:#ed1c24; }
.propPrint a:hover img { text-decoration:none; }

#propDetailsMainPhoto { width:476px; height:357px; text-align: center; position: relative; border-bottom: 1px solid white; float:left; /* margin:5px 0; */}

.featureBanner { position:absolute; top:0px; left:0px; z-index:99; }

#propDetailsMainPhoto > a#mainImgPopup {
display:block;
position:absolute;
width:456px;
height:342px;
text-decoration:none;

-moz-box-shadow:inset 0 1px 2px #868686;
-webkit-box-shadow:inset 0 1px 2px #868686;
box-shadow:inset 0 1px 2px #868686;
}

img#mainImage { width:476px; height:357px; }

/* root element for vertical gallery thumbs scroll */
#propDetailsGallery > .scrollable {
position:relative;
overflow:hidden;
}

/* root element for scrollable items */
#propDetailsGallery > .scrollable > .items {
position:absolute;
left:10px;
height:20000em;
}

#propDetailsThumbs {float: right; /* width:145px; */ width:140px; height:305px; margin:5px 0; }
#propDetailsThumbs .thumb { width: 128px; height:98px; padding:3px; margin:0 auto 5px; background:white; border:1px solid #CCC; box-sizing: border-box; }
#propDetailsThumbs .thumb > a.thumbLink { display:block; cursor:pointer; }
#propDetailsThumbs .thumb > a.thumbLink > img { width:120px; height:90px; }

.propDetailsThumbs_button_prev,
.propDetailsThumbs_button_next { 
display:block;
position:relative; 
float: right;
width: 104px;
height:21px;
line-height:21px;
text-align:center;
/*margin:0 10px 0 0;*/
margin: 0 4px 0 0;
cursor:pointer;
/* color:#fff; */
}

.listingGalleryLink { display:none; /* Used for fancybox gallery group */ }

.inspectionTimes { width:298px !important; float:right; margin:0 0 10px 15px; }
.inspectionTimes h4 { padding-left:20px; background:url(images/inspectionIcon.gif) 0px 6px no-repeat; font-size:15px; height:24px; line-height:24px; margin:0 0 5px 0; }

.inspectionTimes ul.inspectionTimesList { list-style:none; margin:0; }
.inspectionTimes ul.inspectionTimesList > li.inspectionTime { text-align:right; margin-left:2px; padding:3px 0; }
.inspectionTimes ul.inspectionTimesList > li.inspectionTime > time { display:inline-block; float:left; font-weight:bold; color:#ed1c24; }

/* Listing Agent Details in property listing sidebar */
.agentDetails { font-size:12px; line-height:20px; /* color:#FFF; */ }
.agentDetails .agentContactDeets { position:relative; float:right; width:190px; min-height:80px; text-align: right; }
.agentDetails .agentContactDeets > .agentName { font-size:12px; height:22px; line-height:22px; margin-bottom:4px; color:#FFF; }
.agentDetails .agentContactDeets > .agentSocialIcons { position:absolute; right:0px; top:0px; height:18px; width:45px; padding-bottom:4px; text-align:right; }
.agentDetails .agentContactDeets > .agentSocialIcons a { padding:0px 2px; }

.agentDetails .agentContactDeets .profile_link {
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-weight: bold;
}

.agentPhoneType { float:left; width:75px; color:black; display:inline-block; margin-right:15px; text-align: left; }

.agentDetails .agentPhoto { float:left; margin-right:10px; position:relative; }
.agentDetails .agentPhoto > img { width:60px; height:80px; }

/* position */
.agentDetails .position {
	display: block;
	border-bottom:1px solid #c8c8c8;
	padding-bottom: 4px;
	margin-bottom: 8px;
}

/* Simple Agent Details in profile */
.agentDetails.simple {
	font-size: 1.3em;
	line-height: 1.3em;
	text-align: right;
}

/* Listing Description: */
#listing_description {
	height: 400px;
	overflow: hidden;
	position: relative;
	margin-bottom: 40px;
}
#listing_description .read-more {
	position: absolute; 
	display: block;
	bottom: 0; 
	left: 0;
	width: 100%; 
	text-align: center; 
	margin: 0; 
	padding: 50px 0 10px; 
	font-size: 1.2em;
	font-weight: 500;

	/* "transparent" only works here because == rgba(0,0,0,0) */
	background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 34%);
}
#listing_description.open .read-more {
	display: none;
}


/****************************************/
/*******  AGENT PROFILE PAGE  ***********/
/****************************************/


.agentViewProfileLink { font-weight:bold; color:#666; }

.agentJobTitle { float:left; font-size:15px; font-weight:bold; text-align:left; color:#b2b2b2; margin-bottom:10px; width:260px; }
img.agent_profileImage { float:right; margin:0 0 15px 15px; }


/* Sidebar agent Sales/Listings lists: */
.agentListings {}
.agentListings .agent_listings_type { display: inline-block; font-weight:bold; font-size: 1.1em; margin-bottom: 0.55em; }
.agentListings .currentListingsList,
.agentListings .recentSalesList { list-style:none; }
.agentListings .currentListingsList li { margin-left:5px; padding-left:15px; font-size:12px; background:url(images/listItem_home.gif) no-repeat center left; }
.agentListings .recentSalesList li { margin-left:5px; padding-left:25px; font-size:12px; background:url(images/listItem_sold.gif) no-repeat center left; }
.agentListings .currentListingsList > li a:hover,
.agentListings .recentSalesList > li a:hover { color:#bb2b31; }

/* Agent "Quick Enquiry form */
#agentQuickEnquiry { padding:0; }
#agentQuickEnquiry > input.textfield { display:block; width:260px; padding:4px; color:#dcddde; margin:5px auto; }
#agentQuickEnquiry > textarea { display:block; width:262px; /*max-width:270px;*/ margin:0 10px; min-height:120px; padding:4px; margin:0 auto; resize:vertical; }

.quickEnqSubmit { /*width:270px;*/ height:32px; padding:4px; margin:10px auto 0; }

/*******************************/


/* Listing "Quick Enquiry form */
#listingQuickEnquiry { padding:0 0 20px 0; }
#listingQuickEnquiry > input.textfield { display:block; width:260px; padding:8px 4px; color:#999; margin:10px auto; }
#listingQuickEnquiry > textarea { display:block; width:272px; min-height:180px; padding:4px; margin: 5px auto; box-sizing: border-box; resize:vertical; }

#listingQuickEnquiry label { display:inline-block; color:black; font-weight:bold; height:28px; line-height:28px; margin:2px; }
#listingQuickEnquiry #lookingTo { display:block; float:right; padding:4px; margin-right:0; }
#listingQuickEnquiry > .blockIn { display:block; color:#dcddde; margin:5px 4px; }

.quickEnqSubmit { /* width:270px; */margin:0 10px; height:42px; padding:4px; margin:10px auto 0; font-size:1.1em; }
.quickEnqSubmit:hover { text-decoration: underline; }

/* Agent's Client Testimonials */
.testimonials-title { font-size:17px; font-weight:bold; margin:0 0 20px; }
ul#client-testimonials { list-style:none; margin:0; padding:0; }
ul#client-testimonials li { padding:0 0 20px 0; margin:0 0 5px 0; float:left; }
ul#client-testimonials li h5 { padding:0; margin:0 0 13px; color:#ed1c24; font-size:13px; }
ul#client-testimonials li p { padding:0; margin:0; line-height:1.7em; }
ul#client-testimonials li blockquote { padding:5px 0 10px 55px; font-size:11px; color:#4b4b4b; margin:0; background:url(images/quote.gif) top left no-repeat; }
ul#client-testimonials li cite { padding:0; float:right; font-size:11px; text-align:right; color:#ed1c24; }



/*************************************/
/***  Homepage Main Search Header  ***/
/*************************************/
#propertySearch {
	box-sizing:border-box;
	height: 530px;
	padding: 100px 200px 0; 
	margin-top: -570px;
	/*background-color: rgba(255,255,255, 0.3);*/
}
#propertySearch form.searchBox {
	padding: 0;
}
#propertySearch form.searchBox select.suburbList {
	width: 100%;
}
#propertySearch .searchSubBox {
	display: block;
	width: 100%;
	height: 60px;
	padding: 0; 
	line-height: 70px;
	border-bottom: 1px solid white;
	color: white;
	font-size: 1.1em;
	font-weight: 500;
	text-shadow:0px 0px 10px rgba(0, 0, 0, 0.85);
	letter-spacing: 0.03em;
}
#propertySearch .searchSubBox .searchSubOptions {
	width: 65%;
	float: right;
	text-align: right;
}
#propertySearch .searchSubBox .searchSubOptions .rangeSplit {
	display: inline-block;
	width: 45px;
	text-align: center;
}
#propertySearch .searchButton {
	float: none;
	margin: 0 auto;
	width: 220px;
	height: 40px;
	position: relative;
	top: 35px;
	line-height: 40px;
	font-size: 1.4em; 
}

#buy_rent_select {
	list-style: none;
}
#buy_rent_select li {
	display: inline-block;
	background-color: #dcddde;
	margin: 0;
}
#buy_rent_select li.button {
	width: 181px;
	height: 50px;
}
#buy_rent_select li:nth-of-type(2) {
	margin-left: 40px;
}
#buy_rent_select li:last-of-type {
	width: 100px;
	background: none;
	text-align: center;
	font-size: 1.75em;
	color: white;
}
#buy_rent_select li span {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
	color: #8f8f8f;
	font-size: 1.4em;
}
#buy_rent_select li span:hover {
	cursor: pointer;
}
#buy_rent_select li.selected {
	background-color: #ed1c24;
}
#buy_rent_select li.selected span {
	color: white;
}


/*************************************/
/*** Homepage QuickSearch Listings ***/
/*************************************/

/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
#quickSearchListings > .scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	width: 620px;
	height:570px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
#quickSearchListings > .scrollable > .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
#quickSearchListings .items > div {
	float:left;
	width:620px;
}

/* position and dimensions of the navigator */
.navi {
	margin:0 auto;
	width:100px;
	text-align:center;
	height:20px;
}

/* items inside navigator */
.navi a {
	width:23px;
	height:23px;
	float:left;
	margin:3px;
	background:url(images/pagination_numbers_bg.gif) center no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	/*background-position:0 -8px;*/ 
	cursor:pointer;     
}

/* active state (current page state) */
.navi a.active {
	/*background-position:0 -16px;*/     
}

/*******************************/


/******************/
/*** RHS Column ***/
/******************/


div#feature_list {
width: 600px;
height: 235px;
margin:10px auto;
overflow: hidden;
position: relative;
}

div#feature_list ul {
position: absolute;
list-style: none;	
padding: 0;
margin: 0;
}

ul#tabs {
left: 0;
z-index: 2;
width: 220px;
}

ul#tabs li {
font-size: 12px;
font-family: Arial;
margin-left:0;
background:  url('http://weeksmacklin.com.au/css/images/feature-tab-dividers.gif') top left no-repeat;
}

ul#tabs li a {
color: #222;
text-decoration: none;	
display: block;
padding: 4px 30px 4px 0px;
height: 39px;
width:198px;
outline: none;
}

ul#tabs li a:hover {
text-decoration: underline;
}

ul#tabs li a.current {
background:  url('http://weeksmacklin.com.au/css/images/feature-tab-current.png') no-repeat;
color: #FFF;
background-position:right;
}

ul#tabs li a.current:hover {
text-decoration: none;
cursor: default;
}

ul#tabs li a h5 {
font-size:12px;
margin:0;
color:#666;
text-align:right;
/*text-transform:uppercase;*/
}

ul#tabs li a .feat_prop_price {
display:block;
font-size:13px;
font-weight:bold;
color:#D33431;
text-align:right;
max-height: 20px;
overflow: hidden;
}

ul#output {
right: 0;
width: 387px;
height: 235px;
position: relative;
border-bottom:1px solid #fff;
}

ul#output li {
position: absolute;
width: 387px;
height: 240px;
margin-left:0;
}

ul#output li > img{
position:relative;
top:-25px; /* centres image inside cropping div */
width:387px;
margin:0 auto;
}

ul#output li a {
position: absolute;
bottom: 10px;
right: 10px;
padding: 8px 12px;
text-decoration: none;
font-size: 11px;
color: #FFF;
background: #000;
-moz-border-radius: 5px;
}

ul#output li a:hover {
background: #D33431;
}


/******************/
/*** RHS Column ***/
/******************/

/* .rhsColTitle {
color:#fff;
font-size:1.4em;
font-weight:normal;
margin-bottom:5px;
} */
.rhsColTitle {
	border: 1px solid black;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0.85em 1.3em;
	margin: 0 10px 1.1em;
}

.rhsColSubTitle {
	font-weight:normal;
	font-size:1.15em;
	font-weight: bold;
	margin:0;
}
.rhsColSubTitle a {
	color: black;
}

.rhsColWidget {
	margin: 0 10px 40px;
}

.otherArticle {
/* padding:10px 0; */
}

.agentName { /*text-transform:capitalize;*/ }

.otherArticle .crop {
float:left;
margin:.5em 12px .2em 0;
overflow:hidden; /* this is important */
position:relative; /* this is important too */
border:1px solid #a5a5a5;
border-bottom:1px solid #cccccc;
width:35px;
height:35px;
}

.otherArticle .crop > .thumbShadow {
display:block;
overflow:hidden;
width:35px;
height:35px;
position:absolute;
z-index:2;
-moz-box-shadow:inset 0 1px 4px #404040;
-webkit-box-shadow:inset 0 1px 4px #404040;
box-shadow:inset 0 1px 4px #404040;
}
.otherArticle .crop > .otherArtImg{
position:absolute;
z-index:1;
height:35px;
top:-0.5em;
left:-0.5em;
}

.otherArticle > .otherArtText {
color:black;
padding:5px 0 5px 0;
font-size:0.9em;
/*line-height:1.4em;*/
}

.otherArticle > .otherArtReadmore {
margin:0 5px 0 0;
text-align:right;
}

.otherArticle > .otherArtReadmore a {
color:#ed1c24;
font-weight: bold;
}

hr.beveled {
clear:both;
height:1px;
margin:20px 0 10px;
color: #b1b1b1;
background:#b1b1b1;
border-top:1px solid #9e9e9e;
border-bottom:1px solid #d7d7d7;
}


/******************/


/* Result (listing) Boxes: */
div.resultItem {
padding:10px 9px;
min-height:255px;
position:relative;
}

div.resultItem > img.resultImage {
width:280px;
}

div.resultItem > a.resultImgShadow {
display:block;
position:absolute;
width:280px;
height:209px;

/* -moz-box-shadow:inset 0 1px 2px #868686;
-webkit-box-shadow:inset 0 1px 2px #868686;
box-shadow:inset 0 1px 2px #868686;
border-bottom:1px solid #fff; */
}

div.resultItem > a.resultImgShadow:hover { background:url(images/transparent_white_27.png) repeat; }

.listingAddress { height:20px; margin-top:8px; line-height:20px; font-size:12px; text-align:left; font-weight:bold; white-space:nowrap; }

.resultIcons { height:24px; width:100%; background:url(images/transparent_black_65.png) repeat; position:absolute; bottom:0px; }
.resultHomeIcon,
.resultComercialIcon,
.resultLandIcon { 
/*float:left;*/ float:right; width:25px; margin:5px 10px 0 0; height:13px; line-height:13px; text-indent:16px; overflow:hidden; background:url(images/resultHomeIcons.gif) no-repeat;
font-size:12px;
font-weight:bold;
color:#fff;
}
.resultComercialIcon { float:left; width:50px; margin:5px 0 0 10px; }
.resultLandIcon {width:190px; text-align:right; background:none;}

.rhiBed { background-position:top left; }
.rhiBath { background-position:0px -13px; }
.rhiCar { background-position:0px -26px; }
.rhiArea { background-position:bottom left; width:110px; text-indent:20px; }

.resultPriceDisplay { float:right; /*width:170px;*/ width:280px; height:18px; overflow:hidden; text-align:left; font-size:14px; font-weight:bold; color:#ed1c24; text-transform:lowercase; }

.homeResultsSort { height:45px; line-height:45px; float:right; padding-right:10px }


/* FLAT FOOTER OVERRIDE FOR SEGMENTS WITH LOWER RED TOOLBAR: */
.flatBottom {
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;

-moz-box-shadow:inset 0 0 5px #fff;
-webkit-box-shadow:inset 0 0 5px #fff;
box-shadow:inset 0 0 5px #fff;
}

.disabled { color:#CCC; cursor:default; }
.disabled:hover { text-decoration:none; }


/****************************************/
/************  FORM STYLING  ************/
/****************************************/

/* Main site "Free Selling Appraisal" form */
#selling_appraisal_main {  }
#selling_appraisal_main label { display:block; float:left; height:20px; line-height:20px; min-width:100px; padding:4px; margin-right:15px; }
#selling_appraisal_main input { display:block; height:20px; min-width:250px; padding:4px; clear:right; margin-bottom:15px; }
#selling_appraisal_main textarea { display:block; clear:right; min-width:250px; min-height:140px; resize:vertical; }

.bigsubmit {     
	display: block;
    background: #ed1c24;
    color: #FFF;
    min-height: 40px;
    width: 262px;
    margin: 1.1em 0 1.1em 122px;
    border: 0px none;
    text-align: center;
    font-weight: bold; 
}

#selling_appraisal_main .submitButton {}

/* Main site "Contact Us" form */
#contactus_main {  }
#contactus_main label { display:block; float:left; height:20px; line-height:20px; min-width:100px; padding:4px; margin-right:15px; }
#contactus_main input { display:block; height:20px; min-width:250px; padding:4px; clear:right; margin-bottom:15px; }
#contactus_main textarea { display:block; clear:right; min-width:250px; min-height:140px; resize:vertical; }
#contactus_main .submitButton {}

/* Business Address Details in sidebar */
.contactDetails { padding:0px 5px; line-height:30px; color:#565656; }
.contactDetails > .contactTitle { border-bottom:1px solid #c8c8c8; margin-bottom:4px; }
.contactDetails > address { margin:0; font-style:normal; /*font-weight:bold;*/ }
.contactDetails > .contactType { width:35px; font-weight:bold; display:inline-block; margin-right:15px; }

* .emailBotCheck { display: none !important; }